fourti2.cpp File Reference
`#include "stdinc.h"`
`#include "fourti2.h"`
`#include "BigIdeal.h"`
`#include "Scanner.h"`
`#include "IOHandler.h"`
`#include "error.h"`

Go to the source code of this file.

## Namespaces

namespace | fourti2

## Functions

void | fourti2::readTerm (BigIdeal &ideal, Scanner &scanner)
void | fourti2::readGrobnerBasis (Scanner &scanner, BigIdeal &basis)
void | fourti2::readLatticeBasis (Scanner &scanner, BigIdeal &basis)
void | fourti2::writeLatticeBasis (FILE *out, const BigIdeal &basis)